data:
- __class__:
    module: tmt.steps.prepare.install
    name: PrepareInstallData
  copr: []
  directory: []
  exclude: []
  how: install
  missing: fail
  name: Install common base packages
  order: 50
  package:
  - python3-pip
  - git
  summary: null
  when: []
  where: []
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: default-0
  order: 50
  ref: null
  script:
  - python3 -m venv /tmp/venv && /tmp/venv/bin/pip install --upgrade pip
  summary: Prepare the virtual environment
  url: null
  when: []
  where: []
status: done
